.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389635,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389635,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389635,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.007523px;}
._0{width:1.106785px;}
._2{width:132.315320px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.157307px;}
.fs0{font-size:47.995981px;}
.fs2{font-size:56.155178px;}
.y3{bottom:61.019644px;}
.y0{bottom:78.104575px;}
.y2{bottom:86.324266px;}
.y64{bottom:123.248658px;}
.y36{bottom:125.494945px;}
.y63{bottom:144.803325px;}
.y35{bottom:147.050393px;}
.y62{bottom:166.357992px;}
.y34{bottom:168.605841px;}
.y33{bottom:190.160508px;}
.y61{bottom:192.787008px;}
.y32{bottom:211.715956px;}
.y60{bottom:217.715479px;}
.y31{bottom:233.271405px;}
.y5f{bottom:239.270146px;}
.y30{bottom:254.826853px;}
.y5e{bottom:265.699162px;}
.y2f{bottom:276.382301px;}
.y5d{bottom:290.628726px;}
.y2e{bottom:297.937749px;}
.y5c{bottom:312.183393px;}
.y2d{bottom:319.492417px;}
.y5b{bottom:333.738061px;}
.y2c{bottom:341.047865px;}
.y5a{bottom:355.292728px;}
.y2b{bottom:362.603313px;}
.y59{bottom:376.848176px;}
.y2a{bottom:384.157980px;}
.y58{bottom:398.402843px;}
.y29{bottom:405.713429px;}
.y57{bottom:419.957510px;}
.y28{bottom:427.268096px;}
.y56{bottom:441.512959px;}
.y27{bottom:448.823544px;}
.y55{bottom:463.067626px;}
.y26{bottom:470.378211px;}
.y54{bottom:484.623074px;}
.y25{bottom:491.933659px;}
.y53{bottom:506.177741px;}
.y24{bottom:513.488327px;}
.y52{bottom:527.733190px;}
.y23{bottom:535.043775px;}
.y51{bottom:549.287857px;}
.y22{bottom:556.598442px;}
.y50{bottom:570.843305px;}
.y21{bottom:578.153890px;}
.y4f{bottom:592.397972px;}
.y20{bottom:599.709339px;}
.y4e{bottom:618.639537px;}
.y1f{bottom:621.264006px;}
.y1e{bottom:642.819454px;}
.y4d{bottom:643.569414px;}
.y1d{bottom:664.374121px;}
.y4c{bottom:665.124081px;}
.y1c{bottom:685.929569px;}
.y4b{bottom:686.679529px;}
.y1b{bottom:707.484237px;}
.y4a{bottom:713.106983px;}
.y1a{bottom:729.039685px;}
.y49{bottom:738.035454px;}
.y19{bottom:750.594352px;}
.y48{bottom:759.590121px;}
.y18{bottom:772.149800px;}
.y47{bottom:786.018199px;}
.y17{bottom:793.704467px;}
.y16{bottom:814.885014px;}
.y46{bottom:815.820706px;}
.y15{bottom:836.815208px;}
.y72{bottom:837.563449px;}
.y45{bottom:840.749021px;}
.y44{bottom:862.304469px;}
.y14{bottom:863.055210px;}
.y71{bottom:863.992465px;}
.y43{bottom:883.859137px;}
.y13{bottom:887.984619px;}
.y70{bottom:888.922029px;}
.y42{bottom:905.039683px;}
.y6f{bottom:910.476697px;}
.y12{bottom:912.163286px;}
.y41{bottom:926.969252px;}
.y6e{bottom:932.032145px;}
.yf{bottom:933.905092px;}
.y10{bottom:933.905404px;}
.y11{bottom:942.526584px;}
.y40{bottom:948.524700px;}
.y6d{bottom:953.586812px;}
.ye{bottom:955.460540px;}
.y3f{bottom:970.080149px;}
.y6c{bottom:975.141479px;}
.yd{bottom:977.015988px;}
.yc{bottom:977.016613px;}
.y3e{bottom:991.635597px;}
.yb{bottom:998.571280px;}
.y6b{bottom:1001.570495px;}
.y3d{bottom:1013.190264px;}
.y9{bottom:1020.125948px;}
.ya{bottom:1020.126572px;}
.y6a{bottom:1026.499278px;}
.y3c{bottom:1034.745712px;}
.y8{bottom:1041.680615px;}
.y69{bottom:1048.053945px;}
.y3b{bottom:1056.300379px;}
.y7{bottom:1062.861161px;}
.y68{bottom:1069.609394px;}
.y3a{bottom:1077.855828px;}
.y6{bottom:1084.790730px;}
.y67{bottom:1091.164842px;}
.y39{bottom:1099.411276px;}
.y5{bottom:1101.659906px;}
.y66{bottom:1112.719509px;}
.y38{bottom:1120.965943px;}
.y65{bottom:1139.146963px;}
.y37{bottom:1142.146490px;}
.y4{bottom:1164.076059px;}
.y1{bottom:1164.076371px;}
.h7{height:2.343137px;}
.h5{height:22.327974px;}
.h3{height:32.528526px;}
.h4{height:33.325334px;}
.h2{height:33.348770px;}
.h6{height:38.058294px;}
.h1{height:1081.748366px;}
.h0{height:1237.176471px;}
.w1{width:904.450980px;}
.w0{width:956.000000px;}
.x0{left:25.774510px;}
.x1{left:28.179182px;}
.xb{left:84.409299px;}
.x6{left:140.640197px;}
.x8{left:154.126040px;}
.x5{left:169.683684px;}
.x7{left:174.752669px;}
.x9{left:239.043643px;}
.xa{left:248.967606px;}
.x3{left:319.639722px;}
.x4{left:350.003294px;}
.x2{left:918.496416px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.859978pt;}
._0{width:0.944703pt;}
._2{width:112.938599pt;}
.fs1{font-size:27.448078pt;}
.fs0{font-size:40.967281pt;}
.fs2{font-size:47.931616pt;}
.y3{bottom:52.083712pt;}
.y0{bottom:66.666667pt;}
.y2{bottom:73.682637pt;}
.y64{bottom:105.199691pt;}
.y36{bottom:107.117024pt;}
.y63{bottom:123.597817pt;}
.y35{bottom:125.515816pt;}
.y62{bottom:141.995943pt;}
.y34{bottom:143.914609pt;}
.y33{bottom:162.312735pt;}
.y61{bottom:164.554601pt;}
.y32{bottom:180.711528pt;}
.y60{bottom:185.832459pt;}
.y31{bottom:199.110320pt;}
.y5f{bottom:204.230585pt;}
.y30{bottom:217.509113pt;}
.y5e{bottom:226.789243pt;}
.y2f{bottom:235.907906pt;}
.y5d{bottom:248.068034pt;}
.y2e{bottom:254.306698pt;}
.y5c{bottom:266.466160pt;}
.y2d{bottom:272.704824pt;}
.y5b{bottom:284.864286pt;}
.y2c{bottom:291.103617pt;}
.y5a{bottom:303.262412pt;}
.y2b{bottom:309.502410pt;}
.y59{bottom:321.661205pt;}
.y2a{bottom:327.900536pt;}
.y58{bottom:340.059331pt;}
.y29{bottom:346.299328pt;}
.y57{bottom:358.457457pt;}
.y28{bottom:364.697454pt;}
.y56{bottom:376.856249pt;}
.y27{bottom:383.096247pt;}
.y55{bottom:395.254375pt;}
.y26{bottom:401.494373pt;}
.y54{bottom:413.653168pt;}
.y25{bottom:419.893165pt;}
.y53{bottom:432.051294pt;}
.y24{bottom:438.291291pt;}
.y52{bottom:450.450086pt;}
.y23{bottom:456.690084pt;}
.y51{bottom:468.848212pt;}
.y22{bottom:475.088210pt;}
.y50{bottom:487.247005pt;}
.y21{bottom:493.487003pt;}
.y4f{bottom:505.645131pt;}
.y20{bottom:511.885795pt;}
.y4e{bottom:528.043789pt;}
.y1f{bottom:530.283921pt;}
.y1e{bottom:548.682714pt;}
.y4d{bottom:549.322847pt;}
.y1d{bottom:567.080840pt;}
.y4c{bottom:567.720973pt;}
.y1c{bottom:585.479632pt;}
.y4b{bottom:586.119766pt;}
.y1b{bottom:603.877758pt;}
.y4a{bottom:608.677090pt;}
.y1a{bottom:622.276551pt;}
.y49{bottom:629.954948pt;}
.y19{bottom:640.674677pt;}
.y48{bottom:648.353074pt;}
.y18{bottom:659.073470pt;}
.y47{bottom:670.910932pt;}
.y17{bottom:677.471596pt;}
.y16{bottom:695.550388pt;}
.y46{bottom:696.349055pt;}
.y15{bottom:714.269048pt;}
.y72{bottom:714.907714pt;}
.y45{bottom:717.626780pt;}
.y44{bottom:736.025572pt;}
.y14{bottom:736.666372pt;}
.y71{bottom:737.466372pt;}
.y43{bottom:754.423698pt;}
.y13{bottom:757.945030pt;}
.y70{bottom:758.745163pt;}
.y42{bottom:772.502491pt;}
.y6f{bottom:777.143289pt;}
.y12{bottom:778.582889pt;}
.y41{bottom:791.220617pt;}
.y6e{bottom:795.542082pt;}
.yf{bottom:797.140748pt;}
.y10{bottom:797.141014pt;}
.y11{bottom:804.499678pt;}
.y40{bottom:809.619409pt;}
.y6d{bottom:813.940208pt;}
.ye{bottom:815.539540pt;}
.y3f{bottom:828.018202pt;}
.y6c{bottom:832.338334pt;}
.yd{bottom:833.938333pt;}
.yc{bottom:833.938866pt;}
.y3e{bottom:846.416995pt;}
.yb{bottom:852.336992pt;}
.y6b{bottom:854.896991pt;}
.y3d{bottom:864.815121pt;}
.y9{bottom:870.735118pt;}
.ya{bottom:870.735652pt;}
.y6a{bottom:876.175116pt;}
.y3c{bottom:883.213913pt;}
.y8{bottom:889.133244pt;}
.y69{bottom:894.573242pt;}
.y3b{bottom:901.612039pt;}
.y7{bottom:907.212037pt;}
.y68{bottom:912.972035pt;}
.y3a{bottom:920.010832pt;}
.y6{bottom:925.930163pt;}
.y67{bottom:931.370827pt;}
.y39{bottom:938.409625pt;}
.y5{bottom:940.328957pt;}
.y66{bottom:949.768953pt;}
.y38{bottom:956.807751pt;}
.y65{bottom:972.326278pt;}
.y37{bottom:974.886543pt;}
.y4{bottom:993.604669pt;}
.y1{bottom:993.604936pt;}
.h7{height:2.000000pt;}
.h5{height:19.058187pt;}
.h3{height:27.764934pt;}
.h4{height:28.445055pt;}
.h2{height:28.465059pt;}
.h6{height:32.484904pt;}
.h1{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:772.000000pt;}
.w0{width:816.000000pt;}
.x0{left:22.000000pt;}
.x1{left:24.052524pt;}
.xb{left:72.048105pt;}
.x6{left:120.044352pt;}
.x8{left:131.555281pt;}
.x5{left:144.834609pt;}
.x7{left:149.161274pt;}
.x9{left:204.037252pt;}
.xa{left:212.507915pt;}
.x3{left:272.830558pt;}
.x4{left:298.747582pt;}
.x2{left:783.988573pt;}
}
